Betriebssystem- und Prozessorunterstützung

Lync Server 2010
 

Letztes Änderungsdatum des Themas: 2011-05-17

Microsoft Lync Server 2010 ist nur in einer 64-Bit-Version verfügbar, für die 64-Bit-Hardware und die 64-Bit-Version des Windows Server-Betriebssystems erforderlich sind. Für Clientcomputer ist keine 64-Bit-Hardware oder -Software erforderlich.

Für alle Serverrollen von Lync Server 2010 ist eines der folgenden Betriebssysteme erforderlich:

  • Die 64-Bit-Version von Windows Server 2008 R2 Standard, die 64-Bit-Version von Windows Server 2008 R2 Enterprise oder die 64-Bit-Version von Windows Server 2008 R2 Datacenter

  • Die 64-Bit-Version von Windows Server 2008 SP2 Standard, die 64-Bit-Version von Windows Server 2008 SP2 Enterprise oder die 64-Bit-Version von Windows Server 2008 SP2 Datacenter

 
Anzeigen: